 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
/*----------------------- */
@media screen and (max-width:1000px)
                 {#carree{display:none;}
                 }
@media screen and (max-width:1000px)
                 {#carree{display:none;}
                 }
/*----------------------- */

body     {
         background-image: url("../grafik/hg.jpg");
         background-repeat:repeat-y;
         text-align: center;
         }
#wrapper         {
                 background-image: url("../grafik/hg_holz.png");
                 text-align:center;
                 margin: 0 auto;
                 max-width: 1000px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid #FFCEE7;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 }
#blfd            {
                 display: inline-block;
                 margin: 15px auto;
                 max-width: 98%;
                 width: 100%;
                 height: auto;
                 width: auto;
                 }
#video           {
                 text-align: center;
                 margin: 1% auto;
                 max-width: 75%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #DFDFDF;
                 border-right-color: #4F4F4F;
                 border-bottom-color: #1F1F1F;
                 border-radius: 8px;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow:0, 0, 8px, 0px;
                 rgba (0, 0, 0, 0.8)
                 }
#carree1         {
                 text-align: center;
                 margin: 10px;
                 max-width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow:0 0 5px 0px;
                 rgba (12, 3, 25, 0.8);
                 background-color: wheat;
/*                 padding: 15px; */
                 }
#carree2         {
                 text-align: center;
                 margin: 10px;
                 max-width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow:0 0 5px 0px;
                 rgba (12, 3, 25, 0.8);
                 background-color: wheat;
/*                 padding: 15px; */
                 }
#titel           {
                 display:inline-block;
                 text-align:center;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow:0 0 5px 0px;;
                 rgba (12, 3, 25, 0.8);
                 margin:2% 0;
                 }
/*.foto            {
                 display: inline-block;
                 text-align: center;
                 margin: 10px auto 0 auto;
                 max-width: 98%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#DFDFDF;
                 border-right-color:#4F4F4F;
                 border-bottom-color:#1F1F1F;
                 border-radius: 8px;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow: 0 0 4px 0px;
                 rgba (12, 3, 25, 0.8);
                 }*/
.box1            {
                 display: inline-block;
                 text-align: center;
                 margin: 0 1%;
                 border: 3px solid;
                 border-top-color: #FFFFFF;
                 border-left-color: #FFFFFF;
                 border-right-color: #5F5F5F;
                 border-bottom-color: #5F5F5F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow:0 0 6px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box2            {
                 display:inline-block;
                 text-align:center;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow:0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin: 5px 10px;
                 }
.text            {
                 display: inline-block;
                 text-align: center;
                 margin: 10px auto;
                 max-width: 96%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 padding: 0 20px;

                 font-family: Calibri,Tahoma,Trebuchet;
                 font-weight: bold;
                 font-size: 14pt;
                 font-style: italic;
                 text-shadow: -1px -1px  black;
                 color:#FFFFFF;

                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);*/

                 }